Issue 15675

Summary: Words of stacked text are displayed on top of each other after import instead of being displayed as originally aligned (words are staying parallely).
Product: Calc Reporter: john.marmion
Component: open-importAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1 Beta2Keywords: ms_interoperability, rfe_eval_ok
Target Milestone: ---   
Hardware: PC   
OS: Windows 2000   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
sample failing doc none

Description john.marmion 2003-06-16 14:24:01 UTC
the attached document has 3 problems associated with it: 

a. background is not imported 
b. Cell E2 contents not displayed on sheet Alignment
c. Cell C2 contents run into D2 on sheet Alignment
Comment 1 john.marmion 2003-06-16 14:25:12 UTC
Created attachment 6921 [details]
sample failing doc
Comment 2 oc 2003-06-20 11:35:37 UTC
Hi John,
please, only one problem per issue. In this case two problems are
solved, so that this task is for the remaining (b)

Solved problems:
a. The background grafic is imported, but there is a different
philosophie in OOo compared to xls: as the background grafic is a
pagesetting (FORMAT-PAGE) and these settings only affecting the page
view and the printing, OOo does not show this option in the normal view
c. The reference edge (FORMET-CELLS-ALIGNMENT) was incorectly imported
=> this is fixed in the current version

Remaining problem:
b. Stacked text with automatic line break looks different to XLS =>
Enhancement
Comment 3 bettina.haberer 2004-01-28 17:32:48 UTC
Summary: Words of stacked text are displayed on top of each other after import
instead of being displayed as originally aligned (words are staying parallely).
Hello Niklas, please give approval for this evaluated OO.o 2.0 flagged issue. 
If you confirm with the target OO.o 2.0, then please keep it on your owner (or
the owner of the concerning developer) for implementation. In case you want this
issue for 'OOo Later', then please reset the target milestone. If you decline
the issue finally, please set the resolution to 'Wontfix' (but do not close). In
case of 'OOo Later' or 'Wontfix' please reset it on Bettina's owner. Thank you.
Comment 4 niklas.nebel 2004-02-18 10:44:57 UTC
Issue 20476 has the list of cell formatting improvements that we're doing for
2.0. Anything else has to be moved to "later".
Comment 5 erwin.tenhumberg 2004-10-28 10:53:16 UTC
enhanced summary, set keywords and reassigned issue according to RFE process
Comment 6 ace_dent 2008-05-16 00:38:59 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html